Teknisk FAQ

Ställ en fråga

Är TwidoSuite W7 kompatibelt?

TwidoSuite V2.30.07 är kompatibelt med W7 32-bitars.
Just nu (oktober 2011) pågår validering av TwidoSuite V2.30.07 med W7 64-bitars.
Det kan vara så att TwidoSuite V2.30.07 fungerar korrekt i W7 64-bitars.
Det är viktigt att Modbus drivern är den senaste ( i dag V1.9 IE36 ).
( W7 avser Windos 7, Microsoft opertivsystem för PC )

Var detta till hjälp?
Vad kan vi göra för att förbättra informationen?